<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/botAnswer"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="8dp"
    android:layout_margin="8dp"
    android:gravity="left"
    android:layout_gravity="left">

    <TextView
        android:id="@+id/textViewMessageBot"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_message_bot"
        android:padding="10dp"
        android:textColor="#000000"
        android:text="Bot message here"/>
<LinearLayout
    android:id="@+id/botanswerBottom"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">
    <ImageView
        android:id="@+id/imageViewCopy"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:src="@drawable/ic_copy"
        android:layout_marginLeft="5dp"
        android:alpha="0.6"
        android:contentDescription="Copy text" />

    <ImageView
        android:id="@+id/imageViewRegenerate"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:src="@drawable/ic_regenerate"
        android:layout_marginLeft="5dp"
        android:alpha="0.6"
        android:contentDescription="Regenerate response" />
</LinearLayout>
</LinearLayout>